h1 {
	background-color:  #fff;
	text-align: center;
}	 

h2 {
	background-color: #4B0082;
	color: #ff00ff;
	border-bottom: 1px solid  #EE82EE;
	text-align: left;
}		
body {
	background: #ffD700; 
}
address {
	font-style: normal;
	text-align: right;
	font-size: 0.8em;
	color: #fff;
	background-color: #8A2BE2;
	background-image: url(image/bg_01.jpg);
	background-repeat: repeat-x;
	padding: 0 5px 0 0;
}
h3 {
	background-color: #ff00ff;
	text-align: center;
}
td {
	border-bottom: 1px solid #4B0082;
	text-align: center;
}
th {
	border-bottom: 1px solid #4B0082;
}
em {
	font-style: normal;
	font-weight: bold;
	color: #4B0082;
}	
					